<?php

$db = mysql_connect("localhost", "root", "") or die("Could not connect.");
if(!$db)
	die("no db");
if(!mysql_select_db("grotec",$db))
 	die("No database selected.");
if(function_exists('date_default_timezone_set'))
date_default_timezone_set("Asia/Calcutta");

?>